## gopacket 1.1.6

=== debian/changelog ===
gopacket (1.1.6-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 31 Jul 2014 09:18:13 +0200

gopacket (1.1.5-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Jul 2014 17:10:16 +0200

gopacket (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Give package to Debian Go Packaging Team

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Jun 2014 15:38:15 +0200

gopacket (1.0.12-1) unstable; urgency=low

  * Initial release (Closes: #748654)

 -- Hilko Bengen <bengen@debian.org>  Fri, 16 May 2014 17:16:06 +0200
