## gopacket 1.1.8

=== debian/changelog ===
gopacket (1.1.8-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 19 Aug 2014 23:24:55 +0200
