=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := code.google.com/p/gopacket

NOBUILD=examples pcap/gopacket_benchmark
# Do not build pfring support as long as pfring is not packaged
NOBUILD+=pfring

%:
	dh $@ --buildsystem=golang

override_dh_auto_configure:
	dh_auto_configure
	rm -rf $(patsubst %,obj-*/src/$(DH_GOPKG)/%,\
		pfring examples pcap/gopacket_benchmark)
	# Copy test files to build dir
	cp pcap/*.pcap obj-*/src/$(DH_GOPKG)/pcap/
