=== debian/watch ===
version=3
# Get last version from Changlog posted to wiki: Entries are linked from the TOC like so:
# "#v1.1.2_20140620_Exposed_bytediff"

# TODO: Apparently, LWP does not want to connect to
# https://gopacket.googlecode.com/ ... so we use http instead for now.

opts=\
downloadurlmangle=s/https:\/\/code.google.com\/p\/gopacket\/wiki\/#v(.*?)_.*/http:\/\/gopacket.googlecode.com\/archive\/v\\1.tar.gz/,\
filenamemangle=s/#v(.*?)_.*$/gopacket_\\1.orig.tar.gz/ \
https://code.google.com/p/gopacket/wiki/ChangeLog #v(\d.*?)_.*
