=== debian/control ===
Source: gopacket
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, 
 linux-libc-dev, libpcap0.8-dev,
 golang-go,
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/gopacket/
Vcs-Git: git://git.debian.org/pkg-go/packages/gopacket.git
Vcs-Browser: http://git.debian.org/?p=pkg-go/packages/gopacket.git;a=summary

Package: golang-gopacket-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: packet capturing and decoding library for Go
 The gopacket library provides various bindings for reading packets
 off the wire, logic for decoding packet protocols, TCP stream
 reassembly.
