## gopacket 1.1.10

=== debian/changelog ===
gopacket (1.1.10-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version
  * Added build flag so the pfring-specific bits can be shipped in the package

 -- Hilko Bengen <bengen@debian.org>  Wed, 14 Jan 2015 12:41:40 +0100
