=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), dh-golang, 
  linux-libc-dev, libpcap0.8-dev,
  golang-go,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/gopacket/
 Vcs-Git: git://git.debian.org/pkg-go/packages/gopacket.git
 Vcs-Browser: http://git.debian.org/?p=pkg-go/packages/gopacket.git;a=summary
