=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,12 @@
 export DH_GOPKG := code.google.com/p/gopacket
 
 NOBUILD=examples pcap/gopacket_benchmark
-# Do not build pfring support as long as pfring is not packaged
-NOBUILD+=pfring
 
 %:
 	dh $@ --buildsystem=golang
 
 override_dh_auto_configure:
 	dh_auto_configure
-	rm -rf $(patsubst %,obj-*/src/$(DH_GOPKG)/%,\
-		pfring examples pcap/gopacket_benchmark)
+	rm -rf $(patsubst %,obj-*/src/$(DH_GOPKG)/%,$(NOBUILD))
 	# Copy test files to build dir
 	cp pcap/*.pcap obj-*/src/$(DH_GOPKG)/pcap/
