## gopacket 1.1.11

=== debian/changelog ===
gopacket (1.1.11-2) unstable; urgency=medium

  * Fix compatibility symlink

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Oct 2015 09:53:24 +0100

gopacket (1.1.11-1) unstable; urgency=medium

  * New upstream version
  * Rename package, provide transitional package

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Sep 2015 22:32:51 +0200
