=== debian/control ===
Source: gopacket
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, 
 linux-libc-dev, libpcap0.8-dev,
 golang-go,
Standards-Version: 3.9.6
Homepage: http://github.com/google/gopacket/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/gopacket.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-go/packages/gopacket.git;a=summary

Package: golang-gopacket-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 golang-github-google-gopacket-dev,
Description: Transitional package for golang-github-google-gopacket-dev
 This is a transitionla package to ease upgrades to the
 golang-github-google-gopacket-dev package.
 .
 It can be safely removed.

Package: golang-github-google-gopacket-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: packet capturing and decoding library for Go
 The gopacket library provides various bindings for reading packets
 off the wire, logic for decoding packet protocols, TCP stream
 reassembly.
