## gopacket 1.1.12

=== debian/changelog ===
gopacket (1.1.12-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Jan 2017 16:25:18 +0100

gopacket (1.1.12-1) unstable; urgency=medium

  * Team upload.

  [Paul Tagliamonte]
  * Use a secure transport for the Vcs-Git URL

  [Sascha Steinbiss]
  * New upstream release.
    Closes: #830433
  * Fix Vcs-Browser URL.
  * Bump Standards-Version.
  * Fix typo in d/control.

  [ Hilko Bengen ]
  * Remove transitional package

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Nov 2016 11:14:16 +0100
