=== debian/control ===
Source: gopacket
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, 
 linux-libc-dev, libpcap0.8-dev,
 golang-go,
Standards-Version: 3.9.8
Homepage: http://github.com/google/gopacket/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gopacket.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gopacket.git

Package: golang-github-google-gopacket-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
Conflicts: golang-gopacket-dev (<< 1.1.11)
Replaces: golang-gopacket-dev (<< 1.1.11)
Description: packet capturing and decoding library for Go
 The gopacket library provides various bindings for reading packets
 off the wire, logic for decoding packet protocols, TCP stream
 reassembly.
