## gopacket 1.1.13

=== debian/changelog ===
gopacket (1.1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.13
  * Modernize package: DH compat level, Standards-Version
  * Update build dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Sep 2017 22:46:22 +0200

gopacket (1.1.12-2) unstable; urgency=medium

  * Team upload.
  * Use DEB_HOST_GNU_TYPE to fix building on i386.
    Closes: #860692

 -- Sascha Steinbiss <satta@debian.org>  Wed, 26 Apr 2017 10:00:35 +0200
