=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, 
+Build-Depends: debhelper (>= 10~), dh-golang,
  linux-libc-dev, libpcap0.8-dev,
  golang-go,
-Standards-Version: 3.9.8
+ golang-golang-x-sys-dev,
+ golang-golang-x-net-dev,
+Standards-Version: 4.1.0
 Homepage: http://github.com/google/gopacket/
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gopacket.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gopacket.git
