=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	dh_auto_configure
 	rm -rf $(patsubst %,obj-*/src/$(DH_GOPKG)/%,$(NOBUILD))
 	# Copy test files to build dir
-	cp pcap/*.pcap obj-$(DEB_HOST_MULTIARCH)/src/$(DH_GOPKG)/pcap/
+	cp pcap/*.pcap obj-$(DEB_HOST_GNU_TYPE)/src/$(DH_GOPKG)/pcap/
 
 override_dh_install:
 	dh_install --fail-missing
