=== debian/watch ===
version=3
https://github.com/google/gopacket/releases .*/archive/v(\d.*)\.tar\.gz
