## gopacket 1.1.14

=== debian/changelog ===
gopacket (1.1.14-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Hilko Bengen ]
  * Add libpcap0.8-dev dependency, thanks to Robert Haist (Closes: 816519)
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Feb 2019 18:09:12 +0100

gopacket (1.1.14-2) unstable; urgency=medium

  * Team upload.
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:12:04 +0100

gopacket (1.1.14-1) unstable; urgency=medium

  * New upstream version 1.1.14
  * Bump Standards-Version, fix Vcs-Browser URL

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Nov 2017 16:33:19 +0100
