=== debian/control ===
Source: gopacket
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-go,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               libpcap0.8-dev,
               linux-libc-dev
Standards-Version: 4.3.0
Homepage: http://github.com/google/gopacket/
Vcs-Git: https://salsa.debian.org/go-team/packages/gopacket.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/gopacket
XS-Go-Import-Path: github.com/google/gopacket

Package: golang-github-google-gopacket-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, libpcap0.8-dev,
Conflicts: golang-gopacket-dev (<< 1.1.11)
Replaces: golang-gopacket-dev (<< 1.1.11)
Description: packet capturing and decoding library for Go
 The gopacket library provides various bindings for reading packets
 off the wire, logic for decoding packet protocols, TCP stream
 reassembly.
