=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,8 @@
 	# Copy test files to build dir
 	cp pcap/*.pcap obj-$(DEB_HOST_GNU_TYPE)/src/$(DH_GOPKG)/pcap/
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
