## gopacket 1.1.17

=== debian/changelog ===
gopacket (1.1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, fixing FTBFS as well.
    Closes: #952316
  * Extend patches to add pfring flag to more source files.
  * Make sure all test pcaps are copied.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Apr 2020 22:02:40 +0200
