## gopacket 1.1.19

=== debian/changelog ===
gopacket (1.1.19-6.2) unstable; urgency=medium

  * Non maintainer upload.
  * Better fix for compatibility with glibc 2.39.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 19 Jul 2024 21:22:16 +0000

gopacket (1.1.19-6.1) unstable; urgency=medium

  * Non maintainer upload.
  * Fix time type with __USE_TIME_BITS64 in a way that is compatible with
    glibc 2.39.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 16 Jul 2024 20:14:26 +0000

gopacket (1.1.19-6) unstable; urgency=medium

  * Fix missing endif

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 28 Mar 2024 16:51:11 +0800

gopacket (1.1.19-5) unstable; urgency=medium

  * Fix time type with __USE_TIME_BITS64

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 28 Mar 2024 16:29:46 +0800

gopacket (1.1.19-4) unstable; urgency=medium

  * Team upload
  * Add missing binary package Depends:
    - golang-golang-x-net-dev
    - golang-golang-x-sys-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Dec 2023 00:09:14 +0000

gopacket (1.1.19-3) unstable; urgency=medium

  * Team upload.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Add autopkgtest-pkg-go
  * Remove obsoleted install file
  * Simplify d/rules with dh-golang options
  * Simplify pattern in uscan watch file
  * Add patch to skip comparing libpcap output in TestBPFInstruction
    (Closes: #1028841)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Feb 2023 15:27:56 +0800

gopacket (1.1.19-2) unstable; urgency=medium

  * Team upload.
  * Update watchfile to track tags instead of releases.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 May 2022 12:01:22 +0200

gopacket (1.1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use debhelper 13,
  * Set Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 06 Jan 2021 12:11:07 +0100
