=== debian/control ===
Source: gopacket
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-go,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               libpcap0.8-dev,
               linux-libc-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/google/gopacket/
Vcs-Git: https://salsa.debian.org/go-team/packages/gopacket.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/gopacket
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/google/gopacket

Package: golang-github-google-gopacket-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         libpcap0.8-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: golang-gopacket-dev (<< 1.1.11)
Replaces: golang-gopacket-dev (<< 1.1.11)
Description: packet capturing and decoding library for Go
 The gopacket library provides various bindings for reading packets
 off the wire, logic for decoding packet protocols, TCP stream
 reassembly.
