=== debian/watch ===
version=4
https://github.com/google/gopacket/tags .*/v?@ANY_VERSION@\.tar\.gz
